RubyGems Navigation menu

pow_proxy 0.2.0

A simple rack-based proxy that allows you to run your node apps through Pow.

Versions:

  1. 0.2.0 - January 8, 2013 (7 KB)
  2. 0.1.0 - November 11, 2011 (7 KB)
Show all versions (3 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Steve Agalloco

Owners:

6cb846fa3915943695482f6bf78084b7

Total downloads 1,823

For this version 773

Show all versions (3 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'pow_proxy', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install pow_proxy = Copy to clipboard Copied!

Links: